@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 767px){
	
	
/* 募集要項 */

#guideline .nextContents .wrapBox {
	margin-bottom: 30px;
}

#guideline .nextContents .wrapBox h5 {
	font-size: 110%;
	margin-bottom: 10px;
}

table.tbl02 {
	border-top: 1px solid #ccc;
}

table.tbl02 th {
	width: auto;
	display: block;
	border-top: none;
}

table.tbl02 td {
	width: auto;
	display: block;
	border-top: none;
}

#guideline .flowWrap {
	width: 100%;
	margin-bottom: 0;
}

#guideline .flowWrap .flowBox {
	float: none;
	padding-right: 0;
	padding-bottom: 30px;
	background: url(../../employment/guideline/images/sankakuD.gif) no-repeat center bottom 7px;
}

#guideline .flowWrap .flowBox:last-of-type {
	background: none;
	padding-bottom: 0;
}

#guideline .flowWrap .flowBox p {
	background: #E5F8FB;
	padding: 10px 0;
	text-align: center;
}	


/* 選考プロセス */
#process{}
#process .nextContents .wrapBox {
    width: 90%;
    margin: 0 auto;
}
#process .nextContents .wrapBox > p{
    font-size: 14px;
    text-align: left;
    margin-bottom: 30px;
}
#process .nextContents .wrapBox ol{
    margin: 0;
    padding: 0;
}
#process .nextContents .wrapBox ol li{
    margin: 0 auto 30px;
    font-size: 14px;
    padding: 20px 20px 20px 20px;
}
#process .nextContents .wrapBox ol li::before{
	position: absolute;
	width: 24px;
	height: 22px;
    padding: 0;
    font-size: 20px;
    line-height: 1.0;
    top: 22px;
    left: 20px;
}
/*#process .nextContents .wrapBox ol li::after{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 14px 17px 0 17px;
	border-color: #eaeaea transparent transparent transparent;
	bottom: -14px;
	left: calc(50% - 17px);
}
#process .nextContents .wrapBox ol li:nth-child(5)::after{border: 0;}*/
#process .nextContents .wrapBox ol li:nth-child(5){margin: 0;}
#process .nextContents .wrapBox ol li div{
    border-left:0;
    padding: 0;
}
#process .nextContents .wrapBox ol li a{color: #00a7ac;}
#process .nextContents .wrapBox ol li h4{
    font-size: 18px;
    margin-bottom: 10px;
    padding-left: 35px;
}
#process .nextContents .wrapBox ol li .note{
    text-indent: -1em;
    padding: 10px 0 0 1em;
    font-size: 13px;
    line-height: 1.8;
}


	
/* 求める人材 */

/*#wanted .nextContents .wrapBox h4 {
	margin-bottom: 30px;
}

#wanted .nextContents .wrapBox {
	margin-bottom: 30px;
}

.wantedBox {
	display: block;
	width: 100%;
	vertical-align: baseline;
}

.wantedImg01 {
	width: 100%;
	display: block;
	margin-bottom: 20px;
}

.wantedImg01 img {
	width: 55%;
	height: auto;
}

.wantedBox .wantedCon {
	width: 100%;
	display: block;
	vertical-align: baseline;
}*/



/* FAQ */

/*.acMenu {
	width: 100%;
}

.acMenu dt{
	background: #f7f7f7 url(../../employment/faq/images/ico_plus.png) no-repeat right 15px center;
	background-size: 20px;
	font-size: 100%;
}

.acMenu dt span {
	display: block;
	padding: 1em 45px 1em 55px;
}

.acMenu dt span.Q1 {
	background: url(../../employment/faq/images/ico_01.png) left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q2 {
	background: url(../../employment/faq/images/ico_02.png) left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q3 {
	background: url(../../employment/faq/images/ico_03.png) left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q4 {
	background: url(../../employment/faq/images/ico_04.png) left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q5 {
	background: url(../../employment/faq/images/ico_05.png) left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q6 {
	background: url(../../employment/faq/images/ico_06.png) left 10px top 1.1em no-repeat;
	background-size: 40px;
}

.acMenu dt span.Q7 {
	background: url(../../employment/faq/images/ico_07.png) left 10px top 1.1em no-repeat;
	background-size: 40px;
}

.acMenu dt span.Q8 {
	background: url(../../employment/faq/images/ico_08.png) left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q9 {
	background: url(../../employment/faq/images/ico_09.png) left 10px top 1.1em no-repeat;
	background-size: 40px;
}

.acMenu dd{
	padding: 1em 15px 1em 55px;
	background: url(../../employment/faq/images/ico_a.png) left 10px top 1.1em no-repeat;
	background-size: 40px;
}

.acMenu dt.active{
    background:#f7f7f7 url(../../employment/faq/images/ico_minus.png) no-repeat right 15px center;
	background-size: 20px;
}*/


/* 新入社員配属先とキャリアステップ */

/*#career .wrapBox {
	margin-bottom: 20px;
}

.nextContents .anchorList {
	width: 100%;
	box-sizing: border-box;
	background: #ebebeb;
	padding: 3% 5% 0 5%;
	margin-bottom: 30px;
}

.nextContents .anchorList .btn {
	width: 100%;
	float: none;
	margin: 0 0 3% 0;
	box-sizing: border-box;
	padding: 12px;
	font-size: 100%;
}

.nextContents .anchorList .btn > span {
	padding-right: 35px;
}

.careerSubCon {
	padding: 20px 15px;
}

table.haizoku {
	border-collapse: collapse;
	line-height: 1.5;
	width: 100%;
	border: 1px solid #ccc;
}

table.haizoku th {
	padding: 12px;
	font-weight: bold;
	vertical-align: top;
	border: 1px solid #ccc;
	border-left: 0;
	border-bottom: 0;
	color: #fff;
}

table.haizoku td {
	padding: 12px;
	vertical-align: top;
	border: 1px solid #ccc;
	border-left: 0;
	border-bottom: 0;
	text-align: center;
}

.scrollTbl table{
	display: block; 
	position: relative;
	border-collapse: collapse;
	border: none; 
}

.scrollTbl table th{ 
	display: block;
}

.scrollTbl table td{ 
	display: block;
}

.scrollTbl table thead{ 
	display: block; 
	float: left; 
}

.scrollTbl table thead tr{ 
	display: block;
	border-bottom: 1px solid #ccc; 
}

.scrollTbl table tbody{ 
	display: block; 
	width: auto; 
	position: relative; 
	overflow-x: auto; 
	white-space: nowrap; 
}

.scrollTbl table tbody tr{ 
	display: inline-block; 
	vertical-align: top;
	border-bottom: 1px solid #ccc; 
}



table.syokushu th {
	width: auto;
	display: block;
	border-top: none;
}

table.syokushu td {
	width: auto;
	display: block;
	border-top: none;
}

table.syokushuBG1 tr td,
table.syokushuBG2 tr td {
	background: #fff;
}

table.syokushu td.sub {
	background: #F3F3F3;
}

.careerSubCon .jissekiTbl {
	width: 100%;
	float: none;
}

.careerSubCon .jissekiImg {
	width: 100%;
	float: none;
}

.careerSubCon .jissekiImg img {
	width: 100%;
}*/




/* イベントスケジュール */
/* ===================================================================

	responsive for TABLE

=================================================================== */
    
/*#event .wrapBox ul li:nth-child(2) {
    margin-bottom: 20px;
}    

#event .responsive_table::before {
	content: "※下の表は、横にスクロールしてご確認いただけます";
	font-size: 12px;
	display: block;
	margin-bottom: 6px;
}
#event .responsive_table{
	width: 100%;
	margin-bottom: 30px;
	font-size: 88%;
	overflow: scroll;
	overflow-y:hidden;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	-webkit-overflow-scrolling: touch;
}
#event .responsive_table::-webkit-scrollbar{
    height: 10px;
	border-radius: 12px;
    background-color: #e3e3e3;
}
#event .responsive_table::-webkit-scrollbar-thumb{
    background-color: #c3c3c3;
    border-radius: 12px;
}
#event .responsive_table::-webkit-scrollbar-thumb:hover{
    background-color: #aaa;
}

#event table.tbl03{
	margin-bottom: 10px;
	border-collapse:collapse;
}
#event table.tbl03:first-of-type{
	margin-bottom: 10px;
}
#event table.tbl03 th{
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	font-weight: bold;
	border: 1px solid #ccc;
	background: #E5F8FB;
}
#event table.tbl03 td{
	padding: 10px 15px;
	vertical-align: middle;
	border: 1px solid #ccc;
	text-align: left;
}
#event table.tbl03 a{
	color: #00a7ac;
	text-decoration: underline;
}
#event table.tbl03 a:hover{
	text-decoration: none;
}*/


}